{
  "paths": [
    {
      "_path": "R/library/RNifti/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "32e2db14b1b15384dd45a3d9e2c16817dc103f0794db9f868cd4dcd5c1dff050",
      "size_in_bytes": 1557
    },
    {
      "_path": "R/library/RNifti/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "73362cb49bd525741fd8b87ffb12a8859f8c8717103acd93200ac29b0b21f9e7",
      "size_in_bytes": 1548
    },
    {
      "_path": "R/library/RNifti/INDEX",
      "path_type": "hardlink",
      "sha256": "696efbc698588208476fe42666c6edb7e518b2f0dba913f4fa5e61a84dee6604",
      "size_in_bytes": 730
    },
    {
      "_path": "R/library/RNifti/MD5",
      "path_type": "hardlink",
      "sha256": "de39cc06e2a5d0ad62432ede921248c6b299aa4defad0baa276b4fa188deca40",
      "size_in_bytes": 11024
    },
    {
      "_path": "R/library/RNifti/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "32a4f012eeb67c206f168d77bbc7687396387bc7ca8cee9bdbd21eac7ae6d272",
      "size_in_bytes": 673
    },
    {
      "_path": "R/library/RNifti/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/RNifti/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7c8b890037b0528427d691d111491852e6e4053fb717497588e4a8cd089f35f7",
      "size_in_bytes": 687
    },
    {
      "_path": "R/library/RNifti/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d11dc852a571dac4edfae086da9d3591d4d2eb0b87a782b99cc0f24de1231629",
      "size_in_bytes": 360
    },
    {
      "_path": "R/library/RNifti/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "10cf6260964658bab35bbca20132b46114ee640a0b9de6c4998bd11b7bbf0525",
      "size_in_bytes": 427
    },
    {
      "_path": "R/library/RNifti/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e957b9c3ad02da3444af5f3b371b45f55d0b086639ab37cc36abd996b50f3fab",
      "size_in_bytes": 1159
    },
    {
      "_path": "R/library/RNifti/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1d18b3f009c5f8879c0a9d60d6e042f1f54d37c6db71039739b9fcdefe6b2fa7",
      "size_in_bytes": 712
    },
    {
      "_path": "R/library/RNifti/NEWS",
      "path_type": "hardlink",
      "sha256": "733a57e24dc3dc1aa7c744e46216723078f1f12ef20592ec4739dd829651526a",
      "size_in_bytes": 5211
    },
    {
      "_path": "R/library/RNifti/R/RNifti",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/RNifti/R/RNifti.rdb",
      "path_type": "hardlink",
      "sha256": "e6847c82be4bea9f1026ecf687efbb2bea5a5ae6c0c2cf83204a93950de84fed",
      "size_in_bytes": 6900
    },
    {
      "_path": "R/library/RNifti/R/RNifti.rdx",
      "path_type": "hardlink",
      "sha256": "8057e765907555b170c42773d615e5aa726e22539b232d76826b4ba509c1de0e",
      "size_in_bytes": 603
    },
    {
      "_path": "R/library/RNifti/doxygen/html/_nifti_image_8h_source.html",
      "path_type": "hardlink",
      "sha256": "2ec0b5d2596c8b9ded7165ac992753c87b61ec16e2c5e96cbfc7abe12cabc3bb",
      "size_in_bytes": 289201
    },
    {
      "_path": "R/library/RNifti/doxygen/html/annotated.html",
      "path_type": "hardlink",
      "sha256": "f83ea0aef7eb368e96455ad82a4961dd90dbc84dad07ebc409b525df9f528d0b",
      "size_in_bytes": 4084
    },
    {
      "_path": "R/library/RNifti/doxygen/html/bc_s.png",
      "path_type": "hardlink",
      "sha256": "9e7ed0ef70f99bb7f763a48ddd95d5990e103bb145eedfd0a76d19c122374be2",
      "size_in_bytes": 676
    },
    {
      "_path": "R/library/RNifti/doxygen/html/bdwn.png",
      "path_type": "hardlink",
      "sha256": "782b30d237bdbeddfde4aed01f007264cc116b2d4be2f398a7cb74ec7a5bc58b",
      "size_in_bytes": 147
    },
    {
      "_path": "R/library/RNifti/doxygen/html/class_nifti_image-members.html",
      "path_type": "hardlink",
      "sha256": "6854b70caa48f1418db276e01b6285cf7ce3a02e86a6c0df87532fa9a925bbbf",
      "size_in_bytes": 15144
    },
    {
      "_path": "R/library/RNifti/doxygen/html/class_nifti_image.html",
      "path_type": "hardlink",
      "sha256": "3f6f46fe222d42eedb3e21b77bca21b25fdded4e83975f75945721541a3c59fd",
      "size_in_bytes": 71091
    },
    {
      "_path": "R/library/RNifti/doxygen/html/class_r_nifti_1_1_nifti_image-members.html",
      "path_type": "hardlink",
      "sha256": "36d9b91f7fe79ee2f55f11ea18084c4657f66506ae3f8e1cf07c4bcf0a9e03d6",
      "size_in_bytes": 22220
    },
    {
      "_path": "R/library/RNifti/doxygen/html/class_r_nifti_1_1_nifti_image.html",
      "path_type": "hardlink",
      "sha256": "16daebc29709906ea4de72761f5be7e6139df4197f2fa4c9cc6792543fa25df8",
      "size_in_bytes": 100456
    },
    {
      "_path": "R/library/RNifti/doxygen/html/classes.html",
      "path_type": "hardlink",
      "sha256": "64bf700e1217abba9630063e6bd5eb937207ad81585e958647af044db79f1e90",
      "size_in_bytes": 3637
    },
    {
      "_path": "R/library/RNifti/doxygen/html/closed.png",
      "path_type": "hardlink",
      "sha256": "c98c02adc57337f58c40aae15bbac05a3ccb364e5adb1d610a16452e92f17830",
      "size_in_bytes": 132
    },
    {
      "_path": "R/library/RNifti/doxygen/html/dir_2b5d1a398a9eec011391d543f21db223.html",
      "path_type": "hardlink",
      "sha256": "2854b03455fb55edb2e26d0ad3e4ecab0a57343466cf6a7c3ccd041bf4ce6690",
      "size_in_bytes": 3080
    },
    {
      "_path": "R/library/RNifti/doxygen/html/dir_920884c6b3b2f0be94e27d51660adee5.html",
      "path_type": "hardlink",
      "sha256": "62206c80cdfa8176206688646afd4f70242a6722fc5763f3e5c1de2eef285853",
      "size_in_bytes": 2823
    },
    {
      "_path": "R/library/RNifti/doxygen/html/dir_98a44f28b9ced65c076c4e168f5923c6.html",
      "path_type": "hardlink",
      "sha256": "a52483abd786af8244927d80e71c5afb41985278893c17591cc4689299cd6c60",
      "size_in_bytes": 3028
    },
    {
      "_path": "R/library/RNifti/doxygen/html/doc.png",
      "path_type": "hardlink",
      "sha256": "5cd4cb41607a30d7820cc20ea76b4a3b8f57d3d2b7d102b58c8e13ad95e83aa1",
      "size_in_bytes": 746
    },
    {
      "_path": "R/library/RNifti/doxygen/html/doxygen.css",
      "path_type": "hardlink",
      "sha256": "559af981bbf20eea5061add19853a8b6b2121b227d64be8480a339ed1200b4e6",
      "size_in_bytes": 26405
    },
    {
      "_path": "R/library/RNifti/doxygen/html/doxygen.png",
      "path_type": "hardlink",
      "sha256": "6973a2aae66bbb99f2b57f2ef160182825fa5305444511ca1eca4e1b0b38528b",
      "size_in_bytes": 3779
    },
    {
      "_path": "R/library/RNifti/doxygen/html/dynsections.js",
      "path_type": "hardlink",
      "sha256": "5c5db183d1f7121761008f92cf0c772579d839f3c56cd99df3d9b47a5ab32dd0",
      "size_in_bytes": 3140
    },
    {
      "_path": "R/library/RNifti/doxygen/html/files.html",
      "path_type": "hardlink",
      "sha256": "a05b86ec5acbc3079742961905bcccbf992ce83746194e091397e2234cf2d7f5",
      "size_in_bytes": 4438
    },
    {
      "_path": "R/library/RNifti/doxygen/html/folderclosed.png",
      "path_type": "hardlink",
      "sha256": "a6ca13a1c87edcfbfc91317896452c31a9d49c4768f1b4b46ac32e0907e00a73",
      "size_in_bytes": 616
    },
    {
      "_path": "R/library/RNifti/doxygen/html/folderopen.png",
      "path_type": "hardlink",
      "sha256": "680166339ff62595dd2d2eed3a79fb9fa0c2e8250e89539f6d678aa2e5e51e26",
      "size_in_bytes": 597
    },
    {
      "_path": "R/library/RNifti/doxygen/html/functions.html",
      "path_type": "hardlink",
      "sha256": "9aff44784772bd0afd8cd2ebd77c547844a3ff8aa156172f1d148df2326da136",
      "size_in_bytes": 10064
    },
    {
      "_path": "R/library/RNifti/doxygen/html/functions_func.html",
      "path_type": "hardlink",
      "sha256": "1075ad3cbf053924a9feb2c0acd9b6b82d459829fa255bdfa0388e0dd2587b73",
      "size_in_bytes": 9250
    },
    {
      "_path": "R/library/RNifti/doxygen/html/functions_vars.html",
      "path_type": "hardlink",
      "sha256": "3b1682b98a337a588732ae115c9c0d28a01ccf2fa6e7e14a5f16d5d33bffea52",
      "size_in_bytes": 3262
    },
    {
      "_path": "R/library/RNifti/doxygen/html/index.html",
      "path_type": "hardlink",
      "sha256": "50cfc92e82492724fc2a76dfbd62519138c7843118ce3b3a1b29751d0e7a5e93",
      "size_in_bytes": 3174
    },
    {
      "_path": "R/library/RNifti/doxygen/html/jquery.js",
      "path_type": "hardlink",
      "sha256": "f9f1caf501f4a2780a89977911a3d13c22a7940a5fd76390612175257a5278ba",
      "size_in_bytes": 172873
    },
    {
      "_path": "R/library/RNifti/doxygen/html/menu.js",
      "path_type": "hardlink",
      "sha256": "af68c9b442f1244f44f8b4b79eee5d32711b7106442aee0296f151e410acb043",
      "size_in_bytes": 1900
    },
    {
      "_path": "R/library/RNifti/doxygen/html/menudata.js",
      "path_type": "hardlink",
      "sha256": "cb62f003c068cf874337eb5f4642fae8d50a59917fe76f3ddbcefb83f217777f",
      "size_in_bytes": 1880
    },
    {
      "_path": "R/library/RNifti/doxygen/html/nav_f.png",
      "path_type": "hardlink",
      "sha256": "4bdc6a72666e1b300fdfc5ecf102714c9fd57df76fdf47139f8dbf8ae5986364",
      "size_in_bytes": 153
    },
    {
      "_path": "R/library/RNifti/doxygen/html/nav_g.png",
      "path_type": "hardlink",
      "sha256": "3171164c16baa5953c17821a7ce5feac673c05a56b287453ce3a0bf5048f0999",
      "size_in_bytes": 95
    },
    {
      "_path": "R/library/RNifti/doxygen/html/nav_h.png",
      "path_type": "hardlink",
      "sha256": "b7711604d6cdeaf3cdfd661fa21fc5bf18de929671c801f00415eaecd35abda3",
      "size_in_bytes": 98
    },
    {
      "_path": "R/library/RNifti/doxygen/html/open.png",
      "path_type": "hardlink",
      "sha256": "a04665e9dd0ef5ef2c6ddf02b4a12472984485adb027fd12ae6c60ffd203b1a4",
      "size_in_bytes": 123
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_0.html",
      "path_type": "hardlink",
      "sha256": "340727668f6ca1816730b96edf7f1c0cf4ca13a46e1604d628cc87c2cf92e3aa",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_0.js",
      "path_type": "hardlink",
      "sha256": "ab2506746b1388beeeb281d4fbf3fc6b4948187f0595ccd7185e682470620002",
      "size_in_bytes": 512
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_1.html",
      "path_type": "hardlink",
      "sha256": "569f0c0c71790e6e43d0977e76eaf58223114a76fca3dc9a01005cfb9acf6ae2",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_1.js",
      "path_type": "hardlink",
      "sha256": "894aaa79f95474b71e98ba3d679869c402f878ff07f248645df70ef052dd1017",
      "size_in_bytes": 764
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_2.html",
      "path_type": "hardlink",
      "sha256": "31cf8c0a95b6c3f16b44f822e3f1938880fc03044e4e89d49a2d7cf3c951ab66",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_2.js",
      "path_type": "hardlink",
      "sha256": "78a830cc98f4b9f6ede521b893150165db34249c717897a8f0214825cb8d14e2",
      "size_in_bytes": 534
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_3.html",
      "path_type": "hardlink",
      "sha256": "8728c3f1e11e0111b6bc820503432b0f4a4ae4b8bdd17e2cd9f1b8835fe15fed",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_3.js",
      "path_type": "hardlink",
      "sha256": "fdfdeb1361aefa3bfe160c8b288837df10c02735ab041cd1e9585c1824ea4844",
      "size_in_bytes": 285
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_4.html",
      "path_type": "hardlink",
      "sha256": "510f32f2d999cb766d25dc57bcb5909f86acea1d3e5e40442ddeaed91226d17e",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_4.js",
      "path_type": "hardlink",
      "sha256": "a89a4a100067ab0953d146f69aa8e9f82911640755c86bd91f9744706a9ef63d",
      "size_in_bytes": 156
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_5.html",
      "path_type": "hardlink",
      "sha256": "208b0b5f527d8a4b8acee93762eab98bed60b2de34fd70db61d8e3730cd1fba4",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_5.js",
      "path_type": "hardlink",
      "sha256": "bcba336cdc6b0366ca499b4582e7400688a889ef798fb3c5c8f6bf7335c51780",
      "size_in_bytes": 1373
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_6.html",
      "path_type": "hardlink",
      "sha256": "396588b45a8b3f0edfc9d023074619fe3fa67b6ff285217d552ed928b3b55185",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_6.js",
      "path_type": "hardlink",
      "sha256": "01ab53fb145d33c53d636ecb61164bb841b2961c3c614361e8afa95e8337c974",
      "size_in_bytes": 1259
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_7.html",
      "path_type": "hardlink",
      "sha256": "8037e136c8d90041820a8cb02ec5c8e1152de1d6a3b57b2b8f31b70e71f71f50",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_7.js",
      "path_type": "hardlink",
      "sha256": "4c38df5203b3231d353e9192b3b27759a94af04c35d3d364476ad407ed6abb48",
      "size_in_bytes": 1078
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_8.html",
      "path_type": "hardlink",
      "sha256": "3fb132a2a414eaf3c1b0a8c86662c9a6551c324105fa981fa335bb8718f9803e",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_8.js",
      "path_type": "hardlink",
      "sha256": "508bc26639867efb525054fed0ae957a718f0b26cfb9a280ef2f682063d4df5c",
      "size_in_bytes": 276
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_9.html",
      "path_type": "hardlink",
      "sha256": "28cebdb825836297e1778bc814dd5bffd79421a8bef54a96095d271aa9164808",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_9.js",
      "path_type": "hardlink",
      "sha256": "45f10a02d4e841befed5d82bbc62cb49eb41f7fc28758ebf012a38f92bb9996a",
      "size_in_bytes": 750
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_a.html",
      "path_type": "hardlink",
      "sha256": "e9c1566df04dede4d427f34bb0250b4ec5cf52da14132de36cd1c5aeb3bcb0e0",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_a.js",
      "path_type": "hardlink",
      "sha256": "671cf9ab31a5dae657137d563d3a26defc6b5d8e253179e86ae20f2fc93383d6",
      "size_in_bytes": 711
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_b.html",
      "path_type": "hardlink",
      "sha256": "7decbaacdbfe230a8c6579a66771b6fd391b94643965cd6ec517c0252237b6eb",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_b.js",
      "path_type": "hardlink",
      "sha256": "21b2cfbb26ef552a9913704e3b7a88c52c6804be73527d78bd99d441f900887e",
      "size_in_bytes": 790
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_c.html",
      "path_type": "hardlink",
      "sha256": "79175f4a3e0ee1c2752c611407205523b90e0589a6657d9c565b0027b00012bc",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_c.js",
      "path_type": "hardlink",
      "sha256": "e3a9753c8d24f0f9511aab3c383fc2ddceb42bd1df56524f879ceaacc098ebfe",
      "size_in_bytes": 280
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_d.html",
      "path_type": "hardlink",
      "sha256": "40819fb1c51952b026e4d581743b11c7d7bfcaae11e5b52a8882c736928132f8",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_d.js",
      "path_type": "hardlink",
      "sha256": "951e11856a2598e643c5746e8cd64819af14ebe534333d84cc24f368a6a6fbe8",
      "size_in_bytes": 291
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_e.html",
      "path_type": "hardlink",
      "sha256": "893abfa78ae27ebe06c565773e18396923fe8c3be6ed1fca29e9597eb084f859",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_e.js",
      "path_type": "hardlink",
      "sha256": "25cae41d3da6d0464721b86751f9935a1f48bf77ab0edf45dd6e84d079de1b9c",
      "size_in_bytes": 280
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_f.html",
      "path_type": "hardlink",
      "sha256": "adfbdeceef2804291b6a1c5effacc2d039d095f8844e0a1eb3e0083e979128b7",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/all_f.js",
      "path_type": "hardlink",
      "sha256": "1e9056236b3bceb51135be6f83e437ae42d6e04797bcebc4db44677234d1266f",
      "size_in_bytes": 156
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/classes_0.html",
      "path_type": "hardlink",
      "sha256": "90412862d0f0f3d8e4220ca8d41465f7ea0c29d4c28a43769106c2a9c1c610d0",
      "size_in_bytes": 1017
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/classes_0.js",
      "path_type": "hardlink",
      "sha256": "543f0ff1c6ab4499a3b2acd5a35f7c3e2b12b7dd7cacf21fa25a6ba389d53908",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/classes_1.html",
      "path_type": "hardlink",
      "sha256": "b2e097f10dc8f08f12f39f2a88951dba2c8371890a2b1a95b8ec352c8308d37e",
      "size_in_bytes": 1017
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/classes_1.js",
      "path_type": "hardlink",
      "sha256": "2bd04a66991004f075851fb440a035fe9f0640f5a55e5d062aebd0b5ca3219a7",
      "size_in_bytes": 106
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/close.png",
      "path_type": "hardlink",
      "sha256": "f6eb1d3449c4157f13cba9fea540652efca373c12cbec11d43e7e458364e747e",
      "size_in_bytes": 273
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_0.html",
      "path_type": "hardlink",
      "sha256": "83f776e30a67b18b219eee871f0f014be6c30a8baa00824d2f6305508f36cbe3",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_0.js",
      "path_type": "hardlink",
      "sha256": "4036a01a4558d1c2a4872d272cdea821c9595085538ec71134052a56e2d9e320",
      "size_in_bytes": 413
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_1.html",
      "path_type": "hardlink",
      "sha256": "738459016c3210c96afe901e45ca420b9ba21181c8ddab322d003bd622ee7f9e",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_1.js",
      "path_type": "hardlink",
      "sha256": "894aaa79f95474b71e98ba3d679869c402f878ff07f248645df70ef052dd1017",
      "size_in_bytes": 764
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_2.html",
      "path_type": "hardlink",
      "sha256": "e7cad0324283a716fb009e1aacfe33bd73bd096eef8b96fc4341f655eac29dc1",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_2.js",
      "path_type": "hardlink",
      "sha256": "8a3f6e78260a8f5c06a9216f6101f1764b90c13f2ffcc3c80edc463049676224",
      "size_in_bytes": 386
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_3.html",
      "path_type": "hardlink",
      "sha256": "a989fd749ff92503c66ef83c3f647ba4cdd1ade9b78c11497754dae8fe5487cc",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_3.js",
      "path_type": "hardlink",
      "sha256": "fdfdeb1361aefa3bfe160c8b288837df10c02735ab041cd1e9585c1824ea4844",
      "size_in_bytes": 285
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_4.html",
      "path_type": "hardlink",
      "sha256": "2aa761ba14b91b7116d882d87722e7173da4f82a4afe570e9c79c8d34c755ce5",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_4.js",
      "path_type": "hardlink",
      "sha256": "a89a4a100067ab0953d146f69aa8e9f82911640755c86bd91f9744706a9ef63d",
      "size_in_bytes": 156
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_5.html",
      "path_type": "hardlink",
      "sha256": "de803f3a91782b87315ba35c26b5173079f52f36a41a023c567f332487a9d697",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_5.js",
      "path_type": "hardlink",
      "sha256": "fb69abc8b8a0c69d0fb68c48a8ec61b4463c892137aba35e5b20ca6424390288",
      "size_in_bytes": 976
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_6.html",
      "path_type": "hardlink",
      "sha256": "9df65ca79fbe85a64a9442e2b957948a2833a41665f5cd86ffc0cd2d7b9f802f",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_6.js",
      "path_type": "hardlink",
      "sha256": "d0db9d1ea6b21dac47205ed865f6249ef81a65985e3104285301dd0fb7fe14b2",
      "size_in_bytes": 1173
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_7.html",
      "path_type": "hardlink",
      "sha256": "24c177b3e1faf7812053682c8879adbced8f00efea4c0b50a525ae1377787c2f",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_7.js",
      "path_type": "hardlink",
      "sha256": "4c38df5203b3231d353e9192b3b27759a94af04c35d3d364476ad407ed6abb48",
      "size_in_bytes": 1078
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_8.html",
      "path_type": "hardlink",
      "sha256": "846e5c259e8455afaf1028f4f389cc25a2b4b477e915f150dd1c3acca0e0dcf1",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_8.js",
      "path_type": "hardlink",
      "sha256": "4307097b21c973a9d54dca1c82951c5a5e2e397679e4317d84d189fbb41ac22e",
      "size_in_bytes": 144
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_9.html",
      "path_type": "hardlink",
      "sha256": "933a6e4e64f358a5286ce09c48bdc3b78c535ccc59348f07f21063c8d258305b",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_9.js",
      "path_type": "hardlink",
      "sha256": "529c4d4181daf0a3d8353da7d44b6c1001cb7ec30886ad2d71aa7420a0d04921",
      "size_in_bytes": 602
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_a.html",
      "path_type": "hardlink",
      "sha256": "be3b96644ef9344224be16c0d48daec300c8678d21e51a423e7fd4975c7f3167",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_a.js",
      "path_type": "hardlink",
      "sha256": "671cf9ab31a5dae657137d563d3a26defc6b5d8e253179e86ae20f2fc93383d6",
      "size_in_bytes": 711
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_b.html",
      "path_type": "hardlink",
      "sha256": "561c58f6e85439b3f5aead7e5a92c2c2c5d871447fe000c10311a2fbbf0ca97e",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_b.js",
      "path_type": "hardlink",
      "sha256": "21b2cfbb26ef552a9913704e3b7a88c52c6804be73527d78bd99d441f900887e",
      "size_in_bytes": 790
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_c.html",
      "path_type": "hardlink",
      "sha256": "f6df1e0bdc9e4c178c083e5bcc3c9178ff59c784155f111cf8fc691f00a6c9b0",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_c.js",
      "path_type": "hardlink",
      "sha256": "e3a9753c8d24f0f9511aab3c383fc2ddceb42bd1df56524f879ceaacc098ebfe",
      "size_in_bytes": 280
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_d.html",
      "path_type": "hardlink",
      "sha256": "318362a555c4b500553fa8c3012d463335ea35a591a53dabb8be67b96bba4fa7",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_d.js",
      "path_type": "hardlink",
      "sha256": "951e11856a2598e643c5746e8cd64819af14ebe534333d84cc24f368a6a6fbe8",
      "size_in_bytes": 291
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_e.html",
      "path_type": "hardlink",
      "sha256": "360f97f7d8aee5269950fd5dc33c9b7d1636a330ade5b6002d468c73be2c6abb",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_e.js",
      "path_type": "hardlink",
      "sha256": "25cae41d3da6d0464721b86751f9935a1f48bf77ab0edf45dd6e84d079de1b9c",
      "size_in_bytes": 280
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_f.html",
      "path_type": "hardlink",
      "sha256": "f987058636da23648099e565c9676a33ae9c8591f42c900d97ee46dd09520d51",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/functions_f.js",
      "path_type": "hardlink",
      "sha256": "1e9056236b3bceb51135be6f83e437ae42d6e04797bcebc4db44677234d1266f",
      "size_in_bytes": 156
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/mag_sel.png",
      "path_type": "hardlink",
      "sha256": "9205ef63fbda7fd9b6ac4d9a03e1724cc152fd96fe98e6fd3576eb2f6eea7e5c",
      "size_in_bytes": 563
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/nomatches.html",
      "path_type": "hardlink",
      "sha256": "864200666e604c8ccd2bacb80ab7b4cb0d55fc1d87d07b2d4048d1d75f3e2cea",
      "size_in_bytes": 461
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/pages_0.html",
      "path_type": "hardlink",
      "sha256": "7babb9f9ffcdda4bada21ab99312768036ea65f826d5fa6f2c35f989db36c9d0",
      "size_in_bytes": 1015
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/pages_0.js",
      "path_type": "hardlink",
      "sha256": "126da88021a276d6e4812975b60d302e6c8ea4a03806b3d4a1829f93e8194433",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/search.css",
      "path_type": "hardlink",
      "sha256": "223fe2afacc1eaefca7f09419c7bb528f053539780677b81b0a972a3fbfa5b59",
      "size_in_bytes": 4460
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/search.js",
      "path_type": "hardlink",
      "sha256": "070219a8b45332f356023af7c8740a1914c66c4d4f7f06b834373e5381e52060",
      "size_in_bytes": 22125
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/search_l.png",
      "path_type": "hardlink",
      "sha256": "a685872c0abcc4cf8faafa55cdabf31af0b7d67ffc2e953b39d844da7f9a45d3",
      "size_in_bytes": 604
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/search_m.png",
      "path_type": "hardlink",
      "sha256": "1b8441a9427d3b320d912c210a5f238a71b13e6d2f26de7e98b36dce58d7b68f",
      "size_in_bytes": 158
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/search_r.png",
      "path_type": "hardlink",
      "sha256": "96f4192d95bd027eb7c7bfc58bde7a6d985b0a95a37fec420fd97f8c0b2c29dd",
      "size_in_bytes": 612
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/searchdata.js",
      "path_type": "hardlink",
      "sha256": "ba8654b2d34d360949934f64887267e14b80a348eef7ea8487743fb4df003ef6",
      "size_in_bytes": 334
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/variables_0.html",
      "path_type": "hardlink",
      "sha256": "4dbaf496306c07a60076c395089b5e7abbbf4182f2e6f35c9b360c4ee7b7a6c3",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/variables_0.js",
      "path_type": "hardlink",
      "sha256": "2f683ff1f10bff1eb81266a26c3b3e9412c21220d3daa55462d01ea3262c2a76",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/variables_1.html",
      "path_type": "hardlink",
      "sha256": "4e028cde9ddc816df598678aa76322d6346274746e897a6deaa573489b85a73f",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/variables_1.js",
      "path_type": "hardlink",
      "sha256": "a30737b75f86eb1897c9fa17a105705882417bc4e54af030d42325206b5e6b71",
      "size_in_bytes": 417
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/variables_2.html",
      "path_type": "hardlink",
      "sha256": "f84c136a9da9d49a2d72e3882cdd37f8e3e27419ae415613a643d4ab1db42d8c",
      "size_in_bytes": 1019
    },
    {
      "_path": "R/library/RNifti/doxygen/html/search/variables_2.js",
      "path_type": "hardlink",
      "sha256": "b0cd68ef67552caa5e3b3f246ab7aa8994e66a6b91bce3a3d28aac116ab0a7ad",
      "size_in_bytes": 152
    },
    {
      "_path": "R/library/RNifti/doxygen/html/splitbar.png",
      "path_type": "hardlink",
      "sha256": "1c555557ca84ba3598f52c281780dd7e22655db21ac383712e62d4540a1bc525",
      "size_in_bytes": 314
    },
    {
      "_path": "R/library/RNifti/doxygen/html/struct_nifti_image_1_1_block-members.html",
      "path_type": "hardlink",
      "sha256": "085f4acdbe7db2b93fc06f020e1de5fe693bfdf8ec37d4eea95534d262563e94",
      "size_in_bytes": 4572
    },
    {
      "_path": "R/library/RNifti/doxygen/html/struct_nifti_image_1_1_block.html",
      "path_type": "hardlink",
      "sha256": "656279c3c554d137f511339db3338c746ae00f5c03d1c6ce5f923ee2a10bfaf0",
      "size_in_bytes": 11472
    },
    {
      "_path": "R/library/RNifti/doxygen/html/struct_r_nifti_1_1_nifti_image_1_1_block-members.html",
      "path_type": "hardlink",
      "sha256": "b40708ca4fe28a6745b527c10cfc0fbe6de418bc48ec6a01c2c6497558acf3fa",
      "size_in_bytes": 5153
    },
    {
      "_path": "R/library/RNifti/doxygen/html/struct_r_nifti_1_1_nifti_image_1_1_block.html",
      "path_type": "hardlink",
      "sha256": "0d65474de3b69730715af48e82f27ce98e42435f0ceec8d0a4c4d245d069c798",
      "size_in_bytes": 12617
    },
    {
      "_path": "R/library/RNifti/doxygen/html/sync_off.png",
      "path_type": "hardlink",
      "sha256": "39bcba0c183ec442cc90fe27a2dbafd4e1c791aff374b5326ba16880a16d9826",
      "size_in_bytes": 853
    },
    {
      "_path": "R/library/RNifti/doxygen/html/sync_on.png",
      "path_type": "hardlink",
      "sha256": "9abb731904dd1f8eb00aaea66bfef72d5252931d84cc01cfabde3bea854b5b14",
      "size_in_bytes": 845
    },
    {
      "_path": "R/library/RNifti/doxygen/html/tab_a.png",
      "path_type": "hardlink",
      "sha256": "5ddd37bdced843340e0679b6b4e7ed2fe318fd0cef76d160543722e0c3eac11f",
      "size_in_bytes": 142
    },
    {
      "_path": "R/library/RNifti/doxygen/html/tab_b.png",
      "path_type": "hardlink",
      "sha256": "901ae15db25905dca7a17b81c6d51869fd12ea569fc4b072d217786b4b4d73bd",
      "size_in_bytes": 169
    },
    {
      "_path": "R/library/RNifti/doxygen/html/tab_h.png",
      "path_type": "hardlink",
      "sha256": "e4b9bd9425bc87b33d6b1911e6398673939aa2f15ac505b9a1ab029b8452dd08",
      "size_in_bytes": 177
    },
    {
      "_path": "R/library/RNifti/doxygen/html/tab_s.png",
      "path_type": "hardlink",
      "sha256": "69f392daa28adc942272615ff2db16bcf084f01ec9fcc2f7f6a632b2bba8c468",
      "size_in_bytes": 184
    },
    {
      "_path": "R/library/RNifti/doxygen/html/tabs.css",
      "path_type": "hardlink",
      "sha256": "655e985a3b271c25952b7ba3a9142a23515947e79dc051e75d70f84249a4b15e",
      "size_in_bytes": 9277
    },
    {
      "_path": "R/library/RNifti/extdata/example.nii.gz",
      "path_type": "hardlink",
      "sha256": "6885af4ef16c7c161d04893d84b8faf8fabad11d78f3adb33a71c7f4e6c910b4",
      "size_in_bytes": 183830
    },
    {
      "_path": "R/library/RNifti/extdata/example_compressed.nii.gz",
      "path_type": "hardlink",
      "sha256": "a0cd9e3fc07ab839b5f5679e0734938c28d505d5bd8a98e63025ff0bec8fa89b",
      "size_in_bytes": 98281
    },
    {
      "_path": "R/library/RNifti/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d28b6522881a65b76de5fcccbeb288096ebd22f81ec39e56246ff068f6ab35b1",
      "size_in_bytes": 620
    },
    {
      "_path": "R/library/RNifti/help/RNifti.rdb",
      "path_type": "hardlink",
      "sha256": "a7320339d0f9f9a9e78473537587d4bb9e8fc4dd8be08a536f7567631c16a7cf",
      "size_in_bytes": 20680
    },
    {
      "_path": "R/library/RNifti/help/RNifti.rdx",
      "path_type": "hardlink",
      "sha256": "6353c22136e90d5bc3571cd3a9cbe589087704882ebcec1da9681deff4b23f89",
      "size_in_bytes": 379
    },
    {
      "_path": "R/library/RNifti/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "40cd0368f92c0cafd8f374c5f4926f3603d4ac8154ef9da3b58177eb6071512a",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/RNifti/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "db1580f7e9c1ad2b1f41b0f0ddf167be5eb5b9a6263fe328a705e58dedfbea77",
      "size_in_bytes": 221
    },
    {
      "_path": "R/library/RNifti/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ed2cd7abf9a8996c26c4b66094067b6b43788e66a6b57d11d64f439823e6f4cf",
      "size_in_bytes": 4462
    },
    {
      "_path": "R/library/RNifti/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/RNifti/html/dumpNifti.html",
      "path_type": "hardlink",
      "sha256": "647725fccbc0d17d6275b7bb363293adc137e8a27e1244918afd9fea77a43e38",
      "size_in_bytes": 2036
    },
    {
      "_path": "R/library/RNifti/html/internalImage.html",
      "path_type": "hardlink",
      "sha256": "9f73b16a14ccd1df3c7f8a894cee0b575a62983c078eaa128fc73dadfe57162d",
      "size_in_bytes": 1790
    },
    {
      "_path": "R/library/RNifti/html/ndim.html",
      "path_type": "hardlink",
      "sha256": "8cec88874e5a5a992d1fc7e5d290ea089fe13b1f740cbebd498d760c14569d4a",
      "size_in_bytes": 1238
    },
    {
      "_path": "R/library/RNifti/html/pixdim.html",
      "path_type": "hardlink",
      "sha256": "499f919479cf017d2d84249c63f4468a7dfc3f1f2627ba754ccd1eedcf98e7cd",
      "size_in_bytes": 2259
    },
    {
      "_path": "R/library/RNifti/html/readNifti.html",
      "path_type": "hardlink",
      "sha256": "b0d9dedf702e673bbf65be9a2ff3acc575cd282f5527d773b4da30b8f94247aa",
      "size_in_bytes": 2764
    },
    {
      "_path": "R/library/RNifti/html/retrieveNifti.html",
      "path_type": "hardlink",
      "sha256": "a348f3e5de5fa7fd0e4cf28751e454dd6e9eb60c631f38bba357fd9394909262",
      "size_in_bytes": 1981
    },
    {
      "_path": "R/library/RNifti/html/updateNifti.html",
      "path_type": "hardlink",
      "sha256": "73cb8d20b743c499574c70de2bb0fb569554d738490e5f75e68b0c9b16a68b23",
      "size_in_bytes": 1780
    },
    {
      "_path": "R/library/RNifti/html/voxelToWorld.html",
      "path_type": "hardlink",
      "sha256": "b32f66a46d4ccdaf1ffa26b3e46e5ec7f592a290af5b935c419f94c7c1f04f5c",
      "size_in_bytes": 2700
    },
    {
      "_path": "R/library/RNifti/html/writeNifti.html",
      "path_type": "hardlink",
      "sha256": "db9cc3fe53dbd02012be5516e5cf8d757f3b59b078c6aaee04b4f8e7c0684a76",
      "size_in_bytes": 2422
    },
    {
      "_path": "R/library/RNifti/html/xform.html",
      "path_type": "hardlink",
      "sha256": "35f532f53fd08eec4c282800a3b48adef9899127f0e5bcb7e0a9ef085fd164fb",
      "size_in_bytes": 3506
    },
    {
      "_path": "R/library/RNifti/include/RNifti.h",
      "path_type": "hardlink",
      "sha256": "3e4008a9a370a4bad419a5210669f442b7e5b836cd3206be76973c82fb900711",
      "size_in_bytes": 261
    },
    {
      "_path": "R/library/RNifti/include/RNiftiAPI.h",
      "path_type": "hardlink",
      "sha256": "1c90b283ff7123423f2bc0f5bb9d8d317bfa6298c24cbd41820fabb5c8dbf03a",
      "size_in_bytes": 11090
    },
    {
      "_path": "R/library/RNifti/include/lib/NiftiImage.h",
      "path_type": "hardlink",
      "sha256": "6a61b488879bcec6b82d9f4c07c386849805ee13274f7e8ba2a052873ce82090",
      "size_in_bytes": 58660
    },
    {
      "_path": "R/library/RNifti/include/lib/NiftiImage_internal.h",
      "path_type": "hardlink",
      "sha256": "004fc8ad142237bac676aae072e83055d37156c1a364c28c737138932fbfc774",
      "size_in_bytes": 9959
    },
    {
      "_path": "R/library/RNifti/include/lib/print.h",
      "path_type": "hardlink",
      "sha256": "d8e1c9a6016a929c44c59437b16d56396979c8388b8a960cccb9e20bf0a47636",
      "size_in_bytes": 825
    },
    {
      "_path": "R/library/RNifti/include/niftilib/nifti1.h",
      "path_type": "hardlink",
      "sha256": "cb1c29264ad3362f294052ea7ea7b50dd71d832aefb5fbab8d9f0c8d139c1972",
      "size_in_bytes": 69232
    },
    {
      "_path": "R/library/RNifti/include/niftilib/nifti1_io.h",
      "path_type": "hardlink",
      "sha256": "b5f1310d4c24bc97ca0127e11e0a83c4168c824a20613ecc3f2a60f4af2669dc",
      "size_in_bytes": 26138
    },
    {
      "_path": "R/library/RNifti/include/zlib/zconf.h",
      "path_type": "hardlink",
      "sha256": "ba25f4c66273ef9ef4d4bf5dcf94856a8335d541abecc5e28e2936c3148764c0",
      "size_in_bytes": 15472
    },
    {
      "_path": "R/library/RNifti/include/zlib/zlib.h",
      "path_type": "hardlink",
      "sha256": "4c4e6397035e03e62a6106b383c0fda4ef70655b5be2a8b97d3bd77bbcfb4c74",
      "size_in_bytes": 87888
    },
    {
      "_path": "R/library/RNifti/include/znzlib/znzlib.h",
      "path_type": "hardlink",
      "sha256": "7d3bb97e8be436e1b999e1549bebd3d1a7433de2eb7587c8e1ff0de81ae40b77",
      "size_in_bytes": 3061
    },
    {
      "_path": "R/library/RNifti/libs/x64/RNifti.dll",
      "path_type": "hardlink",
      "sha256": "252cc97b11647ac190f9966ee6109d2065ab6e0f43e1428c565415319ae9d7a5",
      "size_in_bytes": 366080
    }
  ],
  "paths_version": 1
}